<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:background="@color/white" android:layout_width="fill_parent" android:layout_height="40.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="16.0dip" android:textColor="#ff323232" android:gravity="center" android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_marginLeft="15.0dip" android:text="@string/liveview_all_comment" />
    <TextView android:textSize="14.0dip" android:textColor="#ff999999" android:gravity="center" android:id="@id/tv_comment_num_sticky" android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_marginLeft="84.0dip" />
    <View android:background="#1a000000" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_alignParentBottom="true" />
</RelativeLayout>